Le logiciel Internet Information Service présente une faille de sécurité qui apparaît quel que soit le système d’exploitation Microsoft utilisé : Windows NT, 2000 et même la bêta d’XP.

Url: Article complet

Source: ZDNET

Partagez cet article sur les réseaux sociaux